@media (max-width: 1050px) {
  .header {
    padding: 20px 40px !important;
  }
  .links,
  .donate-btn {
    display: none !important;
  }
  .menu {
    display: block !important;
  }
  .container,
  .slider,
  .download,
  .video,
  .footer,
  .review,
  .footer-line {
    padding: 40px !important;
  }
  .download > .imgs {
    flex-direction: column;
    img {
      width: 100% !important;
    }
  }
}

@media (max-width: 930px) {
  .container {
    .sub-container {
      width: 100% !important;
      display: flex;
      align-items: center;
      flex-direction: column;
      h1,
      p {
        width: 100%;
        text-align: center;
      }
      .hero-btn {
        align-items: center;
        display: flex;
        flex-direction: column;
      }
    }
    .sub-container:last-child {
      display: none !important;
    }
  }
  .download,
  .review, .video{
    .content{
      display: flex;
      flex-direction: column;
      align-items: center !important;
      justify-content: center !important;
    }
    h1,
    p {
      max-width: 100% !important;
      text-align: center;
    }
    .apps{
      justify-content: center;
    }
  }
  .download > .content {
    width: 100% !important;
  }
  .download > .imgs {
    display: none !important;
  }
  .review {
    flex-direction: column !important;
    .content,
    .reviews {
      width: 100% !important;
    }
  }
}
@media (max-width: 450px) {
  .container > .sub-container > .tags {
    flex-direction: column;
    gap: 10px !important;
    .tag {
      width: 100% !important;
    }
  }
  .slider {
    flex-direction: column;
    .slide {
      width: 100% !important;
    }
  }
  .download > .content > .apps {
    flex-direction: column !important;
    align-items: center;
  }
  .review > .reviews > .review-container {
    width: 100% !important;
  }
  .footer-line{
    flex-direction: column !important;
    align-items: center;
  }
}
